<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">7_18353</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-09-20 21:30:36</property>
  <property type="text" name="sku">7_18353</property>
  <property type="text" name="Batchcode">KWA_100243059</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale width="3491" tile_height="946" tile_width="873" value="100.0" rows="3" cols="4" height="2836"/>
   <scale width="1745" tile_height="709" tile_width="873" value="50.0" rows="2" cols="2" height="1418"/>
   <scale width="1024" tile_height="831" tile_width="1024" value="29.3" rows="1" cols="1" height="831"/>
   <scale width="768" tile_height="623" tile_width="768" value="22.0" rows="1" cols="1" height="623"/>
   <scale width="512" tile_height="415" tile_width="512" value="14.7" rows="1" cols="1" height="415"/>
   <scale width="256" tile_height="207" tile_width="256" value="7.3" rows="1" cols="1" height="207"/>
   <scale width="128" tile_height="103" tile_width="128" value="3.7" rows="1" cols="1" height="103"/>
  </scales>
  <images name="a_" ext="jpg" maxHeight="2836" maxWidth="3491"/>
 </sequence3d>
</orbitvu>
